<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>gCube Notifications Checker Servlet</Description>
		<Class>Portal</Class>
		<Name>notificationchecker</Name>
		<Version>2.0.1-4.9.0-132054</Version>
		<Packages>
			<Software>
				<Name>notificationchecker</Name>
				<Version>2.0.1-4.9.0-132054</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>notificationchecker</artifactId>
					<version>2.0.1-4.9.0-132054</version>
				</MavenCoordinates>
				<Files>
					<File>target/notificationchecker.war</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
